<?php
/* @var $this ArticleJournalRelationController */
/* @var $model ArticleJournalRelation */

$this->breadcrumbs=array(
	'Article Journal Relations'=>array('index'),
	$model->id=>array('view','id'=>$model->id),
	'Update',
);

$this->menu=array(
	array('label'=>'List ArticleJournalRelation', 'url'=>array('index')),
	array('label'=>'Create ArticleJournalRelation', 'url'=>array('create')),
	array('label'=>'View ArticleJournalRelation', 'url'=>array('view', 'id'=>$model->id)),
	array('label'=>'Manage ArticleJournalRelation', 'url'=>array('admin')),
);
?>

<h1>Update ArticleJournalRelation <?php echo $model->id; ?></h1>

<?php $this->renderPartial('_form', array('model'=>$model)); ?>